
 
.lean-slider { 
    position: relative; 
    *zoom: 1;
}
.lean-slider:before,
.lean-slider:after {
    content: " ";
    display: table;
}
.lean-slider:after {
    clear: both;
}

.lean-slider-slide { 
    float: left;
    width: 100%;
    margin-right: -100%;
    display: none; 
}
.lean-slider-slide.current { display: block; }
/*
     FILE ARCHIVED ON 07:25:04 Dec 18, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:53:32 Dec 10, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.67
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.012
  esindex: 0.011
  cdx.remote: 8.285
  LoadShardBlock: 338.758 (3)
  PetaboxLoader3.resolve: 257.879 (4)
  PetaboxLoader3.datanode: 191.568 (4)
  load_resource: 125.522
*/